<?php
/* $Id: belarusian_cyrillic-utf-8.inc.php,v 1.2 2005/06/12 10:09:56 swix Exp $ */

/**
 *     Translated by:
 *     Jaska Zedlik <jz53 at zedlik.com>
 *     http://www.zedlik.com
 */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'verdana, tahoma, arial, helvetica, geneva, sans-serif';
$right_font_family = 'verdana, tahoma, arial, helvetica, geneva, sans-serif';
$number_thousands_separator = ',';
$number_decimal_separator = '.';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('Б', 'КБ', 'МБ', 'ГБ', 'ТБ', 'ПБ', 'ЭБ');

$day_of_week = array('Ндз', 'Пан', 'Аўт', 'Сер', 'Цач', 'Пят', 'Суб');
$month = array('Сту', 'Лют', 'Сак', 'Кра', 'Тра', 'Чэр', 'Ліп', 'Жні', 'Вер', 'Кас', 'Ліс', 'Сьн');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%d %B %Y, %H:%M';
$timespanfmt = '%s дзён, %s гадзінаў, %s хвілінаў і %s сэкундаў';

$strAPrimaryKey = 'Першасны ключ быў дададзены да %s';
$strAbortedClients = 'Спынена';
$strAbsolutePathToDocSqlDir = 'Калі ласка, пазначце поўны шлях на вэб-сэрвэры да тэчкі docSQL';
$strAccessDenied = 'У доступе адмоўлена';
$strAccessDeniedExplanation = 'phpMyAdmin паспрабаваў падлучыцца да сэрвэра MySQL, але сэрвэр адхіліў злучэньне. Праверце імя хосту, карыстальніка і пароль у config.inc.php і ўпэўніцеся, што яны адпавядаюць інфармацыі, якую даў адміністратар MySQL-сэрвэра.';
$strAction = 'Дзеяньне';
$strAddAutoIncrement = 'Дадаць значэньне AUTO_INCREMENT';
$strAddConstraints = 'Дадаць абмежаваньні';
$strAddDeleteColumn = 'Дадаць/выдаліць калёнку крытэру';
$strAddDeleteRow = 'Дадаць/выдаліць радок крытэру';
$strAddDropDatabase = 'Дадаць DROP DATABASE';
$strAddFields = 'Дадаць новыя палі';
$strAddHeaderComment = 'Дадаць прыватны камэнтар у загаловак (\\n падзяляе радкі)';
$strAddIfNotExists = 'Дадаць IF NOT EXISTS';
$strAddIntoComments = 'Дадаць у камэнтары';
$strAddNewField = 'Дадаць новае поле';
$strAddPrivilegesOnDb = 'Дадаць прывілеі на наступную базу';
$strAddPrivilegesOnTbl = 'Дадаць прывілеі на наступную табліцу';
$strAddSearchConditions = 'Дадаць умовы пошуку (цела для ўмовы "where"):';
$strAddToIndex = 'Дадаць да індэкса &nbsp;%s&nbsp;калёнку(і)';
$strAddUser = 'Дадаць новага карыстальніка';
$strAddUserMessage = 'Быў дададзены новы карыстальнік.';
$strAddedColumnComment = 'Даданы камэнтар да калёнкі';
$strAddedColumnRelation = 'Даданая сувязь для калёнкі';
$strAdministration = 'Адміністраваньне';
$strAffectedRows = 'Закранутыя радкі:';
$strAfter = 'Пасьля %s';
$strAfterInsertBack = 'Перайсьці да папярэдняй старонкі';
$strAfterInsertNewInsert = 'Дадаць яшчэ адзін радок';
$strAfterInsertNext = 'Рэдагаваць наступны радок';
$strAfterInsertSame = 'Вярнуцца да гэтай старонкі';
$strAll = 'Усе';
$strAllTableSameWidth = 'Паказаць усе табліцы аднолькавай шырыні?';
$strAlterOrderBy = 'Зьмяніць парадак табліцы';
$strAnIndex = 'Быў дададзены індэкс для %s';
$strAnalyzeTable = 'Аналізаваць табліцу';
$strAnd = 'І';
$strAny = 'Любы';
$strAnyHost = 'Любы хост';
$strAnyUser = 'Любы карыстальнік';
$strApproximateCount = 'Можа быць прыблізным. Гл. FAQ 3.11';
$strArabic = 'Арабская';
$strArmenian = 'Армянская';
$strAscending = 'прамы';
$strAtBeginningOfTable = 'У пачатку табліцы';
$strAtEndOfTable = 'У канцы табліцы';
$strAttr = 'Атрыбуты';
$strAutodetect = 'Аўтавызначэньне';
$strAutomaticLayout = 'Аўтаматычнае разьмяшчэньне';

$strBack = 'Назад';
$strBaltic = 'Балтыйская';
$strBeginCut = 'BEGIN CUT';
$strBeginRaw = 'BEGIN RAW';
$strBinLogEventType = 'Тып падзеі';
$strBinLogInfo = 'Інфармацыя';
$strBinLogName = 'Імя логу';
$strBinLogOriginalPosition = 'Першапачатковая пазыцыя';
$strBinLogPosition = 'Пазыцыя';
$strBinLogServerId = 'ID сэрвэра';
$strBinary = 'Двойкавы';
$strBinaryDoNotEdit = 'Двойкавыя дадзеныя — не рэдагуюцца';
$strBinaryLog = 'Двойкавы лог';
$strBookmarkAllUsers = 'Даць кожнаму карыстальніку доступ да гэтай закладкі';
$strBookmarkDeleted = 'Закладка была выдаленая.';
$strBookmarkLabel = 'Метка';
$strBookmarkOptions = 'Налады закладкі';
$strBookmarkQuery = 'Закладзены SQL-запыт';
$strBookmarkThis = 'Дадаць гэты SQL-запыт у закладкі';
$strBookmarkView = 'Толькі прагляд';
$strBrowse = 'Прагляд';
$strBrowseForeignValues = 'Праглядзець зьнешнія значэньні';
$strBufferPool = 'Пул буфэру';
$strBufferPoolActivity = 'Актыўнасьць пулу буфэру';
$strBufferPoolUsage = 'Выкарыстаньне пулу буфэру';
$strBufferReadMisses = 'Пропускаў чытаньня';
$strBufferReadMissesInPercent = 'Пропускаў чытаньня ў %';
$strBufferWriteWaits = 'Затрымак запісу';
$strBufferWriteWaitsInPercent = 'Затрымак запісу ў %';
$strBulgarian = 'Баўгарская';
$strBusyPages = 'Занятых старонак';
$strBzError = 'phpMyAdmin ня можа сьціснуць дамп з-за праблемаў з пашырэньнем Bz2 у гэтай вэрсіі PHP. Строга рэкамэндуецца вызначыць значэньне дырэктывы <code>$cfg[\'BZipDump\']</code> у вашым канфігурацыйным файле phpMyAdmin як <code>FALSE</code>. Калі вы жадаеце выкарыстоўваць Bz2-сьціск, вам неабходна абнавіць вэрсію PHP. Зьварніцеся да PHP bug report %s для больш падрабязнай інфармацыі.';
$strBzip = 'сьціскаць у bzip';

$strCSVOptions = 'Опцыі CSV';
$strCalendar = 'Каляндар';
$strCannotLogin = 'Немагчыма залагавацца на сэрвэр MySQL';
$strCantLoad = 'немагчыма загрузіць пашырэньне %s;<br />калі ласка, праверце канфігурацыю PHP';
$strCantLoadRecodeIconv = 'Немагчыма загрузіць пашырэньне iconv або пашырэньне recode, неабходныя для перакадаваньня сымбаляў. Наладзьце PHP на выкарыстаньне гэтых пашырэньняў або ўвогуле адключыце перакадаваньне сымбаляў у phpMyAdmin.';
$strCantRenameIdxToPrimary = 'Немагчыма перайменаваць індэкс у PRIMARY!';
$strCantUseRecodeIconv = 'Немагчыма выкарыстаць ні функцыю iconv, ні libiconvr, ні recode_string у той час, як пашырэньне паведамляе, што яно загружанае. Праверце вашую канфігурацыю PHP.';
$strCardinality = 'Колькасьць элемэнтаў';
$strCarriage = 'Сымбаль звароту карэткі: \\r';
$strCaseInsensitive = 'без уліку рэгістру';
$strCaseSensitive = 'з улікам рэгістру';
$strCentralEuropean = 'Цэнтральнаэўрапейская';
$strChange = 'Зьмяніць';
$strChangeCopyMode = 'Стварыць новага карыстальніка з такімі ж прывілеямі і ...';
$strChangeCopyModeCopy = '... пакінуць старога.';
$strChangeCopyModeDeleteAndReload = ' ... выдаліць старога з табліцы карыстальнікаў і пасьля перазагрузіць прывілеі.';
$strChangeCopyModeJustDelete = ' ... выдаліць старога з табліцы карыстальнікаў.';
$strChangeCopyModeRevoke = ' ... ануляваць усе актыўныя прывілеі старога і пасьля выдаліць яго.';
$strChangeCopyUser = 'Зьмяніць рэгістрацыйную інфармацыю / Капіяваць карыстальніка';
$strChangeDisplay = 'Выберыце поле для адлюстраваньня';
$strChangePassword = 'Зьмяніць пароль';
$strCharset = 'Кадыроўка';
$strCharsetOfFile = 'Кадыроўка файла:';
$strCharsets = 'Кадыроўкі';
$strCharsetsAndCollations = 'Раскладкі і супастаўленьні';
$strCheckAll = 'Адзначыць усё';
$strCheckOverhead = 'Адзначыць тыя, што патрабуюць аптымізацыі';
$strCheckPrivs = 'Праверыць прывілеі';
$strCheckPrivsLong = 'Праверыць прывілеі для базы &quot;%s&quot;.';
$strCheckTable = 'Праверыць табліцу';
$strChoosePage = 'Калі ласка, выберыце старонку для рэдагаваньня';
$strColComFeat = 'Паказваць камэнтары калёнак';
$strCollation = 'Супастаўленьне';
$strColumnNames = 'Назвы калёнак';
$strColumnPrivileges = 'Спэцыфічныя прывілеі калёнак';
$strCommand = 'Каманда';
$strComments = 'Камэнтары';
$strCommentsForTable = 'Камэнтары да табліцы';
$strCompatibleHashing = 'Сумяшчальнае з MySQL&nbsp;4.0';
$strCompleteInserts = 'Поўная ўстаўка';
$strCompression = 'Сьціск';
$strConfigFileError = 'phpMyAdmin ня можа прачытаць канфігурацыйны файл!<br />Гэта можа адбыцца ў выпадку, калі PHP знойдзе сынтаксычную памылку ў ім або калі PHP ня можа знайсьці файл.<br />Калі ласка, загрузіце канфігурацыйны файл непасрэдна, выкарыстоўваючы спасылку, прыведзеную ніжэй, і прачытайце паведамленьні PHP пра памылкі. У большасьці выпадкаў, недзе прапушчаны апостраф або кропка з коскай.<br />Калі вы атрымаеце чыстую старонку, значыць, усё добра.';
$strConfigureTableCoord = 'Калі ласка, сканфігуруйце каардынаты для табліцы %s';
$strConnectionError = 'Немагчыма падлучыцца: няправільныя налады.';
$strConnections = 'Падлучэньні';
$strConstraintsForDumped = 'Абмежаваньні для экспартаваных табліц';
$strConstraintsForTable = 'Абмежаваньні для табліцы';
$strCookiesRequired = 'Cookies мусяць быць уключанымі пасьля гэтага месца.';
$strCopyDatabaseOK = 'База дадзеных %s была скапіяваная ў %s';
$strCopyTable = 'Скапіяваць табліцу ў (база дадзеных<b>.</b>табліца):';
$strCopyTableOK = 'Табліца %s была скапіяваная ў %s.';
$strCopyTableSameNames = 'Немагчыма скапіяваць табліцу ў саму сябе!';
$strCouldNotKill = 'phpMyAdmin ня можа спыніць працэс %s. Напэўна, ён ужо спынены.';
$strCreate = 'Стварыць';
$strCreateDatabaseBeforeCopying = 'выканаць CREATE DATABASE перад капіяваньнем';
$strCreateIndex = 'Стварыць індэкс на&nbsp;%s&nbsp;калёнках';
$strCreateIndexTopic = 'Стварыць новы індэкс';
$strCreateNewDatabase = 'Стварыць новую базу дадзеных';
$strCreateNewTable = 'Стварыць новую табліцу ў БД %s';
$strCreatePage = 'Стварыць новую старонку';
$strCreatePdfFeat = 'Стварэньне PDF-файлаў';
$strCreationDates = 'Стварэньне/Абнаўленьне/Праверка дат';
$strCriteria = 'Крытэр';
$strCroatian = 'Харвацкая';
$strCyrillic = 'Кірылічная';
$strCzech = 'Чэская';
$strCzechSlovak = 'Чэхаславацкая';

$strDBComment = 'Камэнтар да базы дадзеных: ';
$strDBCopy = 'Капіяваць базу дадзеных у';
$strDBGContext = 'Кантэкст';
$strDBGContextID = 'Кантэкст ID';
$strDBGHits = 'Зваротаў';
$strDBGLine = 'Радок';
$strDBGMaxTimeMs = 'Максымальны час, мс';
$strDBGMinTimeMs = 'Мінімальны час, мс';
$strDBGModule = 'Модуль';
$strDBGTimePerHitMs = 'Час/Зварот, мс';
$strDBGTotalTimeMs = 'Агульны час, мс';
$strDBRename = 'Перайменаваць базу дадзеных у';
$strDanish = 'Дацкая';
$strData = 'Дадзеныя';
$strDataDict = 'Слоўнік дадзеных';
$strDataOnly = 'Толькі дадзеныя';
$strDataPages = 'Старонак з дадзенымі';
$strDatabase = 'База дадзеных';
$strDatabaseEmpty = 'Імя базы дадзеных не пазначанае!';
$strDatabaseExportOptions = 'Налады экспарту базы дадзеных';
$strDatabaseHasBeenDropped = 'База дадзеных %s была выдаленая.';
$strDatabaseNoTable = 'Гэта база дадзеных ня ўтрымлівае табліц!';
$strDatabases = 'Базы дадзеных';
$strDatabasesDropped = '%s базаў дадзеных былі пасьпяхова выдаленыя.';
$strDatabasesStats = 'Статыстыка базаў дадзеных';
$strDatabasesStatsDisable = 'Адключыць статыстыку';
$strDatabasesStatsEnable = 'Уключыць статыстыку';
$strDatabasesStatsHeavyTraffic = 'Заўвага: Уключэньне статыстыкі базы дадзеных можа выклікаць вялікую колькасьць трафіку паміж вэб-сэрвэрам і сэрвэрам MySQL.';
$strDbPrivileges = 'Спэцыфічныя прывілеі базы дадзеных';
$strDbSpecific = 'спэцыфічны для базы дадзеных';
$strDefault = 'Па змоўчаньні';
$strDefaultEngine = '%s зьяўляецца машынай захаваньня дадзеных па змоўчаньні на гэтым MySQL-сэрвэры.';
$strDefaultValueHelp = 'Для значэньняў па змоўчаньні, калі ласка, увядзіце проста значэньне, без выкарыстаньня зваротных слэшаў і двукосься, выкарыстоўваючы фармат: a';
$strDefragment = 'Дэфрагмэнтаваць табліцу';
$strDelOld = 'Бягучая старонка ўтрымлівае спасылкі на табліцы, якія больш не існуюць. Ці жадаеце вы выдаліць гэтыя спасылкі?';
$strDelayedInserts = 'Выкарыстоўваць адкладзеныя ўстаўкі';
$strDelete = 'Выдаліць';
$strDeleteAndFlush = 'Выдаліць карыстальнікаў і пасьля перазагрузіць прывілеі.';
$strDeleteAndFlushDescr = 'Гэта лепшы спосаб, але перазагрузка прывілеяў можа заняць пэўны час.';
$strDeleted = 'Радок быў выдалены';
$strDeletedRows = 'Выдаленыя радкі:';
$strDeleting = 'Выдаленьне %s';
$strDescending = 'адваротны';
$strDescription = 'Апісаньне';
$strDictionary = 'слоўнік';
$strDirtyPages = 'Брудных старонак';
$strDisableForeignChecks = 'Адключыць праверку зьнешніх ключоў';
$strDisabled = 'Адключана';
$strDisplayFeat = 'Паказваць магчымасьці';
$strDisplayOrder = 'Парадак прагляду:';
$strDisplayPDF = 'Паказаць PDF-схему';
$strDoAQuery = 'Выканаць "запыт згодна прыклада" (сымбаль падстаноўкі: "%")';
$strDoYouReally = 'Ці сапраўды вы жадаеце ';
$strDocu = 'Дакумэнтацыя';
$strDrop = 'Выдаліць';
$strDropDatabaseStrongWarning = 'Вы зьбіраеце ВЫДАЛІЦЬ базу дадзеных цалкам!';
$strDropSelectedDatabases = 'Выдаліць выбраныя базы дадзеных';
$strDropUsersDb = 'Выдаліць базы дадзеных, якія маюць такія ж імёны як і карыстальнікі.';
$strDumpSaved = 'Дамп захаваны ў файл %s.';
$strDumpXRows = 'Дамп %s радкоў, пачынаючы з %s.';
$strDumpingData = 'Дамп дадзеных табліцы';
$strDynamic = 'дынамічны';

$strEdit = 'Рэдагаваць';
$strEditPDFPages = 'Рэдагаваць PDF-старонкі';
$strEditPrivileges = 'Рэдагаваць прывілеі';
$strEffective = 'Эфэктыўнасьць';
$strEmpty = 'Ачысьціць';
$strEmptyResultSet = 'MySQL вярнула пусты вынік (то бок нуль радкоў).';
$strEnabled = 'Уключана';
$strEncloseInTransaction = 'Экспартаваць за адну транзакцыю';
$strEnd = 'Канец';
$strEndCut = 'END CUT';
$strEndRaw = 'END RAW';
$strEngineAvailable = '%s даступная на гэтым MySQL-сэрвэры.';
$strEngineDisabled = '%s была адключаная для рэтага MySQL-сэрвэра.';
$strEngineUnsupported = 'Гэты сэрвэр MySQL не падтрымлівае машыну захаваньня дадзеных %s.';
$strEngines = 'Машыны';
$strEnglish = 'Ангельская';
$strEnglishPrivileges = ' Заўвага: імёны прывілеяў MySQL задаюцца па-ангельску ';
$strError = 'Памылка';
$strEscapeWildcards = 'Сымбалі падстаноўкі _ і % мусяць быць экранаванымі сымбалем \ для іх літаральнага выкарыстаньня';
$strEstonian = 'Эстонская';
$strExcelEdition = 'Вэрсія Excel';
$strExcelOptions = 'Опцыі Excel';
$strExecuteBookmarked = 'Выканаць запыт з закладак';
$strExplain = 'Тлумачыць SQL';
$strExport = 'Экспарт';
$strExtendedInserts = 'Пашыраныя ўстаўкі';
$strExtra = 'Дадаткова';

$strFailedAttempts = 'Няўдалых спробаў';
$strField = 'Поле';
$strFieldHasBeenDropped = 'Поле %s было выдаленае';
$strFields = 'Палі';
$strFieldsEmpty = ' Ня ўведзеная колькасьць палёў! ';
$strFieldsEnclosedBy = 'Палі ўзятыя ў';
$strFieldsEscapedBy = 'Палі экрануюцца';
$strFieldsTerminatedBy = 'Палі падзеленыя';
$strFileAlreadyExists = 'Файл %s ужо існуе на сэрвэры, зьмяніце імя файла або праверце опцыю перазапісу.';
$strFileCouldNotBeRead = 'Немагчыма прачытаць файл';
$strFileNameTemplate = 'Шаблён назвы файла';
$strFileNameTemplateHelp = 'Выкарыстоўвайце __DB__ для назвы базы дадзеных, __TABLE__ для назвы табліцы і %sлюбыя strftime%s опцыі для вызначэньня меткі часу, пашырэньне будзе дададзенае аўтаматычна. Любы іншы тэкст будзе захаваны.';
$strFileNameTemplateRemember = 'запомніць шаблён';
$strFixed = 'фіксаваны';
$strFlushPrivilegesNote = 'Заўвага: phpMyAdmin атрымлівае прывілеі карыстальнікаў наўпростава з табліц прывілеяў MySQL. Зьмесьціва гэтых табліц можа адрозьнівацца ад прывілеяў, якія выкарыстоўвае сэрвэр, калі яны былі зьмененыя ўручную. У гэтым выпадку вам трэба %sперазагрузіць прывілеі%s да таго, як вы працягнеце.';
$strFlushTable = 'Скінуць кэш табліцы ("FLUSH")';
$strFormEmpty = 'Не зададзенае значэньне ў форме!';
$strFormat = 'Фармат';
$strFreePages = 'Вольных старонак';
$strFullText = 'Поўныя тэксты';
$strFunction = 'Функцыя';

$strGenBy = 'Створаны';
$strGenTime = 'Час стварэньня';
$strGeneralRelationFeat = 'Магчымасьці асноўных сувязяў';
$strGeorgian = 'Грузінская';
$strGerman = 'Нямецкая';
$strGlobal = 'глябальны';
$strGlobalPrivileges = 'Глябальныя прывілеі';
$strGlobalValue = 'Глябальнае значэньне';
$strGo = 'Панеслася';
$strGrantOption = 'Grant';
$strGreek = 'Грэцкая';
$strGzip = 'архіваваны ў gzip';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Опцыі Microsoft Excel 2000';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Опцыі Microsoft Word 2000';
$strHasBeenAltered = 'была зьмененая.';
$strHasBeenCreated = 'была створаная.';
$strHaveToShow = 'Вам неабходна выбраць прынамсі адну калёнку для адлюстраваньня';
$strHebrew = 'Габрэйская';
$strHexForBinary = 'Выкарыстоўваць шаснаццаткавыя лікі для двойкавых палёў';
$strHome = 'Да пачатку';
$strHomepageOfficial = 'Афіцыйная старонка phpMyAdmin';
$strHost = 'Хост';
$strHostEmpty = 'Пустое імя хосту!';
$strHungarian = 'Вугорская';

$strIcelandic = 'Ісьляндзкая';
$strId = 'ID';
$strIdxFulltext = 'Поўнатэкстэкставае';
$strIfYouWish = 'Калі вы жадаеце загрузіць толькі некаторыя калёнкі табліцы, пазначце падзелены коскамі сьпіс палёў.';
$strIgnore = 'Ігнараваць';
$strIgnoreInserts = 'Выкарыстоўваць устаўкі ігнараваньняў';
$strIgnoringFile = 'Файл %s праігнараваны';
$strImportDocSQL = 'Імпартаваць файлы docSQL';
$strImportFiles = 'Імпартаваць файлы';
$strImportFinished = 'Імпартаваньне завершанае';
$strInUse = 'выкарыстоўваецца';
$strIndex = 'Індэкс';
$strIndexHasBeenDropped = 'Індэкс %s быў выдалены';
$strIndexName = 'Імя індэкса:';
$strIndexType = 'Тып індэкса:';
$strIndexWarningMultiple = 'Больш за адзін %s ключ быў створаны для калёнкі `%s`';
$strIndexWarningPrimary = 'Абодва ключы PRIMARY і INDEX павінны быць вызначаны для калёнкі `%s`';
$strIndexWarningTable = 'Праблемы з індэксамі для табліцы `%s`';
$strIndexWarningUnique = 'Абодва ключы UNIQUE і INDEX павінны быць вызначаны для калёнкі `%s`';
$strIndexes = 'Індэксы';
$strInnoDBAutoextendIncrement = 'Аўтапашыральнае прыпашчэньне';
$strInnoDBAutoextendIncrementDesc = ' Памер прырашчэньня для пашырэньня памеру прасторы аўтапашыральнай табліцы, калі яна запоўніцца.';
$strInnoDBBufferPoolSize = 'Памер пулу буфэру';
$strInnoDBBufferPoolSizeDesc = 'Памер буфэру ў памяці, які InnoDB выкарыстоўвае для кэшаваньня дадзеных і індэксаў табліц.';
$strInnoDBDataFilePath = 'Файлы дадзеных';
$strInnoDBDataHomeDir = 'Хатняя тэчка дадзеных';
$strInnoDBDataHomeDirDesc = 'Агульная частка шляху тэчкі да ўсіх файлаў дадзеных InnoDB.';
$strInnoDBPages = 'старонак';
$strInnodbStat = 'Стан InnoDB';
$strInsecureMySQL = 'Ваш канфігурацыйны файл утрымлівае налады (карыстальнік root без паролю), якія адпавядаюць прывілеяванаму карыстальніку MySQL па змоўчаньні. Ваш сэрвэр MySQL працуе з гэтай наладай па змоўчаньні і зьяўляецца адкрытым для зьнешняга ўрываньня, і таму вам абавязкова трэба выправіць гэтую хібу ў бясьпецы.';
$strInsert = 'Уставіць';
$strInsertAsNewRow = 'Уставіць як новы радок';
$strInsertBookmarkTitle = 'Калі ласка, устаўце назву закладкі';
$strInsertNewRow = 'Уставіць новы радок';
$strInsertTextfiles = 'Уставіць дадзеныя з тэкставага файла ў табліцу';
$strInsertedRowId = 'Id устаўленага радка:';
$strInsertedRows = 'Даданыя радкі:';
$strInstructions = 'Інструкцыі';
$strInternalNotNecessary = '* Унутраная сувязь не зьяўляецца абавязковай, калі яна ўжо існуе ў InnoDB.';
$strInternalRelations = 'Унутраныя сувязі';

$strJapanese = 'Японская';
$strJumpToDB = 'Перайсьці да базы дадзеных &quot;%s&quot;.';
$strJustDelete = 'Проста выдаліць карыстальнікаў з табліц прывілеяў.';
$strJustDeleteDescr = '&quot;Выдаленыя&quot; карыстальнікі ўсё яшчэ змогуць атрымаць доступ да сэрвэра як звычайна, пакуль прывілеі ня будуць перазагружаныя.';

$strKeepPass = 'Не зьмяняць пароль';
$strKeyname = 'Імя ключа';
$strKill = 'Спыніць';
$strKorean = 'Карэйская';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'Опцыі LaTeX';
$strLandscape = 'Краявід';
$strLatchedPages = 'Фіксаваныя старонкі';
$strLatexCaption = 'Загаловак табліцы';
$strLatexContent = 'Зьмесьціва табліцы __TABLE__';
$strLatexContinued = '(працяг)';
$strLatexContinuedCaption = 'Працягнуты загаловак табліцы';
$strLatexIncludeCaption = 'Уключыць загаловак табліцы';
$strLatexLabel = 'Ключ меткі';
$strLatexStructure = 'Структура табліцы __TABLE__';
$strLatvian = 'Латвійская';
$strLengthSet = 'Даўжыня/Значэньні*';
$strLimitNumRows = 'Колькасьць радкоў на старонку';
$strLineFeed = 'Сымбаль канца радку: \\n';
$strLinesTerminatedBy = 'Радкі падзеленыя';
$strLinkNotFound = 'Сувязь ня знойдзеная';
$strLinksTo = 'Зьвязаная з';
$strLithuanian = 'Літоўская';
$strLoadExplanation = 'Найлепшы мэтад адзначаны па змоўчаньні, але вы можаце зьмяніць яго, калі ён не спрацуе.';
$strLoadMethod = 'Спосаб загрузкі';
$strLocalhost = 'Лякальны';
$strLocationTextfile = 'Месцазнаходжаньне тэкставага файла';
$strLogPassword = 'Пароль:';
$strLogServer = 'Сэрвэр';
$strLogUsername = 'Імя карыстальніка:';
$strLogin = 'Уваход у сыстэму';
$strLoginInformation = 'Інфармацыя пра ўваход';
$strLogout = 'Выйсьці з сыстэмы';
$strLongOperation = 'Гэтая апэрацыя можа заняць шмат часу. Працягваць?';

$strMIMETypesForTable = 'MIME-тыпы табліцы';
$strMIME_MIMEtype = 'MIME-тып';
$strMIME_available_mime = 'Даступныя MIME-тыпы';
$strMIME_available_transform = 'Даступныя пераўтварэньні';
$strMIME_description = 'Апісаньне';
$strMIME_nodescription = 'Няма даступных апісаньняў для гэтага пераўтварэньня.<br />Калі ласка, спытайце аўтара, што робіць %s.';
$strMIME_transformation = 'Пераўтварэньне MIME-тыпу браўзэрам';
$strMIME_transformation_note = 'Для атрыманьня сьпісу даступных опцыяў трансфармацыі і пераўтварэньняў іхных MIME-тыпаў, націсьніце на %sапісаньні пераўтварэньняў%s';
$strMIME_transformation_options = 'Опцыі пераўтварэньня';
$strMIME_transformation_options_note = 'Калі ласка, уводзьце значэньні опцыяў пераўтварэньня выкарыстоўваючы гэты фармат: \'a\',\'b\',\'c\'...<br />Калі вам трэба ўжыць зваротны слэш ("\") або апостраф ("\'") у гэтых значэньнях, устаўце зваротны слэш перад імі (напрыклад, \'\\\\xyz\' або \'a\\\'b\').';
$strMIME_without = 'MIME-тыпы, вылучаныя курсівам, ня маюць асобнай функцыі пераўтварэньня';
$strMaximumSize = 'Максымальны памер: %s%s';
$strMbExtensionMissing = 'Пашырэньне PHP mbstring ня знойдзенае, а вы, здаецца, выкарыстоўваеце шматбайтавую кадыроўку. Без пашырэньня mbstring phpMyAdmin ня можа падзяляць радкі карэктна, і гэта можа прывесьці да нечаканых вынікаў.';
$strMbOverloadWarning = 'Вы ўключылі mbstring.func_overload у вашым канфігурацыйным файле PHP. Гэтая опцыя несумяшчальная з phpMyAdmin і можа выклікаць пашкоджаньне дадзеных!';
$strModifications = 'Мадыфікацыі былі захаваныя';
$strModify = 'Зьмяніць';
$strModifyIndexTopic = 'Зьмяніць індэкс';
$strMoreStatusVars = 'Дадатковыя зьменныя стану';
$strMoveTable = 'Перанесьці табліцу ў (база дадзеных<b>.</b>табліца):';
$strMoveTableOK = 'Табліца %s была перанесеная ў %s.';
$strMoveTableSameNames = 'Немагчыма перанесьці табліцу ў саму сябе!';
$strMultilingual = 'шматмоўная';
$strMustSelectFile = 'Вам трэба выбраць файл, які вы хочаце ўставіць.';
$strMyISAMDataPointerSize = 'Памер указальніка на дадзеныя';
$strMyISAMDataPointerSizeDesc = 'Значэньне па змоўчаньні памеру ўказальніка ў байтах, для выкарыстаньня ў CREATE TABLE для табліц MyISAM, калі ня вызначаная опцыя MAX_ROWS.';
$strMyISAMMaxExtraSortFileSize = 'Максымальны памер часовых файлаў для стварэньня індэксу';
$strMyISAMMaxExtraSortFileSizeDesc = 'Калі памер часовага файла, які выкарыстоўваецца для хуткага стварэньня індэксу MyISAM, будзе большы, чым выкарыстаньне для кэшу ключоў памеру, пазначанага тут, выберыце мэтад кэшаваньня ключоў.';
$strMyISAMMaxSortFileSize = 'Максымальны памер для часовых файлаў сартаваньня';
$strMyISAMMaxSortFileSizeDesc = 'Максымальны памер часовага файла MySQL, які дазволена выкарыстоўваць для перастварэньня індэксу MyISAM (падчас REPAIR TABLE, ALTER TABLE, або LOAD DATA INFILE).';
$strMyISAMRecoverOptions = 'Рэжым аўтаматычнага ўзнаўленьня';
$strMyISAMRecoverOptionsDesc = 'Рэжым для аўтаматычнага ўзнаўленьня пашкоджаных табліц MyISAM, як вызначаны праз опцыю --myisam-recover загрузкі сэрвэра.';
$strMyISAMRepairThreads = 'Патокаў узнаўленьня';
$strMyISAMRepairThreadsDesc = 'Калі гэтае значэньне большае за 1, індэксы табліц MyISAM будуць стварацца паралельна (кожны індэкс у сваім уласным патоку) падчас узнаўленьня працэсам сартаваньня.';
$strMyISAMSortBufferSize = 'Памер буфэру сартаваньня';
$strMyISAMSortBufferSizeDesc = 'Буфэр, які выдзяляецца для сартаваньня індэксаў MyISAM падчас REPAIR TABLE або падчас стварэньня індэксаў, выкарыстоўваючы CREATE INDEX ці ALTER TABLE.';
$strMySQLCharset = 'Кадыроўка MySQL';
$strMySQLConnectionCollation = 'Супастаўленьне падлучэньня да MySQL';
$strMySQLReloaded = 'MySQL перазагружаная.';
$strMySQLSaid = 'Адказ MySQL: ';
$strMySQLServerProcess = 'MySQL %pma_s1% на %pma_s2% як %pma_s3%';
$strMySQLShowProcess = 'Паказаць працэсы';
$strMySQLShowStatus = 'Паказаць стан MySQL';
$strMySQLShowVars = 'Паказаць сыстэмныя зьменныя MySQL';

$strName = 'Назва';
$strNeedPrimaryKey = 'Вам трэба вызначыць першасны ключ для гэтай табліцы.';
$strNext = 'Наступны';
$strNo = 'Не';
$strNoActivity = 'Не было аніякай актыўнасьці на працягу %s сэкундаў. Калі ласка, увайдзіце зноў';
$strNoDatabases = 'Базы дадзеных адсутнічаюць';
$strNoDatabasesSelected = 'Ня выбраная база дадзеных.';
$strNoDescription = 'няма апісаньня';
$strNoDetailsForEngine = 'Для гэтай машыны захаваньня дадзеных дэтальная інфармацыя не даступная.';
$strNoDropDatabases = 'Каманды "DROP DATABASE" адключаныя.';
$strNoExplain = 'Не тлумачыць SQL';
$strNoFrames = 'Для работы phpMyAdmin патрэбны браўзэр з падтрымкай <b>фрэймаў</b>.';
$strNoIndex = 'Індэкс ня вызначаны!';
$strNoIndexPartsDefined = 'Часткі індэксу ня вызначаныя!';
$strNoModification = 'Няма зьменаў';
$strNoOptions = 'Гэты фармат ня мае опцыяў';
$strNoPassword = 'Без пароля';
$strNoPermission = 'Вэб-сэрвэр ня мае дазволу для захаваньня ў файл %s.';
$strNoPhp = 'Без PHP-коду';
$strNoPrivileges = 'Без прывілеяў';
$strNoQuery = 'Няма SQL-запыту!';
$strNoRights = 'Вы ня маеце дастатковых прывілеяў быць у гэтым месцы ў гэты час!';
$strNoRowsSelected = 'Ніводны радок ня выбраны';
$strNoSpace = 'Недастаткова месца для захаваньня ў файл %s.';
$strNoTablesFound = 'У бадзе дадзеных табліц ня выяўлена.';
$strNoThemeSupport = 'Тэмы не падтрымліваюцца; калі ласка, праверце вашую канфігурацыю і/або вашыя тэмы ў тэчцы %s.';
$strNoUsersFound = 'Не знойдзены карыстальнік.';
$strNoValidateSQL = 'Не правяраць SQL';
$strNone = 'Няма';
$strNotNumber = 'Гэта ня лік!';
$strNotOK = 'не OK';
$strNotSet = 'Табліца <b>%s</b> ня знойдзеная або ня вызначаная ў %s';
$strNotValidNumber = ' не зьяўляецца дапушчальным нумарам радку!';
$strNull = 'Нуль';
$strNumSearchResultsInTable = '%s супадзеньняў у табліцы <i>%s</i>';
$strNumSearchResultsTotal = '<b>Агулам:</b> <i>%s</i> супадзеньняў';
$strNumTables = 'Табліц';

$strOK = 'OK';
$strOftenQuotation = 'Звычайна, двукосьсе. "Па выбару" азначае, што толькі палі char і varchar бяруцца ў двукосьсе.';
$strOperations = 'Апэрацыі';
$strOperator = 'Апэратар';
$strOptimizeTable = 'Аптымізаваць табліцу';
$strOptionalControls = 'Па выбару. Кантралюе, як чытаць ці пісаць спэцыяльныя сымбалі.';
$strOptionally = 'Па выбару';
$strOr = 'Або';
$strOverhead = 'Выкарыстаньне рэсурсаў';
$strOverwriteExisting = 'Перазапісваць існуючы(я) файл(ы)';

$strPHP40203 = 'Вы выкарыстоўваеце PHP 4.2.3, якая мае сур\'ёзныя памылкі пры рабоце з шматбайтавымі радкамі (mbstring). Глядзіце паведамленьне пра памылку PHP 19404. Гэта вэрсія PHP не рэкамэндуецца для выкарыстаньня з phpMyAdmin.';
$strPHPVersion = 'Вэрсія PHP';
$strPageNumber = 'Старонка:';
$strPagesToBeFlushed = 'Скінуць кэш старонак';
$strPaperSize = 'Памер паперы';
$strPartialText = 'Частковыя тэксты';
$strPassword = 'Пароль';
$strPasswordChanged = 'Пароль для %s пасьпяхова зьменены.';
$strPasswordEmpty = 'Пусты пароль!';
$strPasswordHashing = 'Хэшаваньне паролю';
$strPasswordNotSame = 'Паролі не супадаюць!';
$strPdfDbSchema = 'Структура базы "%s" — старонка %s';
$strPdfInvalidTblName = 'Табліцы "%s" не існуе!';
$strPdfNoTables = 'Няма табліц';
$strPerHour = 'у гадзіну';
$strPerMinute = 'у хвіліну';
$strPerSecond = 'у сэкунду';
$strPersian = 'Пэрсыдзкая';
$strPhoneBook = 'тэлефонная кніга';
$strPhp = 'Стварыць PHP-код';
$strPmaDocumentation = 'Дакумэнтацыя па phpMyAdmin';
$strPmaUriError = 'Дырэктыва <tt>$cfg[\'PmaAbsoluteUri\']</tt> ПАВІННА быць вызначаная ў вашым канфігурацыйным файле!';
$strPolish = 'Польская';
$strPortrait = 'Партрэт';
$strPos1 = 'Пачатак';
$strPrevious = 'Назад';
$strPrimary = 'Першасны';
$strPrimaryKeyHasBeenDropped = 'Першасны ключ быў выдалены';
$strPrimaryKeyName = 'Імя першаснага ключа мусіць быць PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" <b>мусіць</b> быць імем першаснага ключа і <b>толькі</b> яго!)';
$strPrint = 'Друк';
$strPrintView = 'Вэрсія для друку';
$strPrintViewFull = 'Вэрсія для друку (з усім тэкстам)';
$strPrivDescAllPrivileges = 'Уключае ўсе прывілеі, апроч GRANT.';
$strPrivDescAlter = 'Дазваляе зьмяняць структуру існых табліц.';
$strPrivDescAlterDb = 'Дазваляе зьмяняць структуру існых табліц, а таксама раскладку па змоўчаньні і супастаўленьне базаў дадзеных.';
$strPrivDescAlterRoutine = 'Дазваляе зьмяняць і выдаляць праграмы, якія захоўваюцца.';
$strPrivDescCreateDb = 'Дазваляе ствараць новыя базы дадзеных і табліцы.';
$strPrivDescCreateRoutine = 'Дазваляе ствараць праграмы, якія захоўваюцца.';
$strPrivDescCreateTbl = 'Дазваляе ствараць новыя табліцы.';
$strPrivDescCreateTmpTable = 'Дазваляе ствараць часовыя табліцы.';
$strPrivDescCreateUser = 'Дазваляе ствараць, выдаляць і пераймяноўваць уліковыя запісы карыстальнікаў';
$strPrivDescCreateView = 'Дазваляе ствараць новыя прагляды.';
$strPrivDescDelete = 'Дазваляе выдаляць дадзеныя.';
$strPrivDescDropDb = 'Дазваляе выдаляць базы дадзеных і табліцы.';
$strPrivDescDropTbl = 'Дазваляе выдаляць табліцы.';
$strPrivDescExecute = 'Дазваляе выкананьне захаваных працэдур; Не працуе ў гэтай вэрсіі MySQL.';
$strPrivDescExecute5 = 'Дазваляе выкананьне праграмаў, якія захоўваюцца.';
$strPrivDescFile = 'Дазваляе імпартаваць дадзеныя з файлаў і экспартаваць дадзеныя ў файлы.';
$strPrivDescGrant = 'Дазваляе дадаваць карыстальнікаў і прывілеі без перазагрузкі табліц прывілеяў.';
$strPrivDescIndex = 'Дазваляе ствараць і выдаляць індэксы.';
$strPrivDescInsert = 'Дазваляе ўстаўляць і замяняць дадзеныя.';
$strPrivDescLockTables = 'Дазваляе блякаваць табліцы для бягучага патоку.';
$strPrivDescMaxConnections = 'Абмяжоўвае колькасьць новых злучэньняў, якія карыстальнік можа адкрыць на працягу гадзіны.';
$strPrivDescMaxQuestions = 'Абмяжоўвае колькасьць запытаў, якія карыстальнік можа адправіць на сэрвэр на працягу гадзіны.';
$strPrivDescMaxUpdates = 'Абмяжоўвае колькасьць камандаў, зьмяняючых любую табліцу або базу дадзеных, якія карыстальнік можа выканаць на працягу гадзіны.';
$strPrivDescProcess3 = 'Дазваляе спыняць працэсы іншых карыстальнікаў.';
$strPrivDescProcess4 = 'Дазваляе праглядаць поўныя запыты ў сьпісе працэсаў.';
$strPrivDescReferences = 'Не працуе ў гэтай вэрсіі MySQL.';
$strPrivDescReload = 'Дазваляе перазагружаць налады сэрвэра і ачышчаць кэш сэрвэра.';
$strPrivDescReplClient = 'Дазваляе карыстальніку пытацца, дзе знаходзяцца slaves / masters.';
$strPrivDescReplSlave = 'Неабходна для рэплікацыі slaves.';
$strPrivDescSelect = 'Дазваляе чытаць дадзеныя.';
$strPrivDescShowDb = 'Дае доступ да поўнага сьпісу базаў дадзеных.';
$strPrivDescShowView = 'Дазваляе выкананьне запытаў SHOW CREATE VIEW.';
$strPrivDescShutdown = 'Дазваляе спыняць сэрвэр.';
$strPrivDescSuper = 'Дазваляе падлучэньне, нават калі дасягнуты максымальны лік падлучэньняў; Патрабуецца для большасьці адміністратыўных апэрацыяў, такіх як вызначэньне глябальных зьменных або спыненьне патокаў іншых карыстальнікаў.';
$strPrivDescUpdate = 'Дазваляе зьмяняць дадзеныя.';
$strPrivDescUsage = 'Без прывілеяў.';
$strPrivileges = 'Прывілеі';
$strPrivilegesReloaded = 'Прывілеі былі пасьпяхова перазагружаныя.';
$strProcesslist = 'Сьпіс працэсаў';
$strPutColNames = 'Пазначыць назвы палёў у першым радку';

$strQBE = 'Запыт згодна прыкладу';
$strQBEDel = 'Выдаліць';
$strQBEIns = 'Уставіць';
$strQueryFrame = 'Акно запыту';
$strQueryOnDb = 'SQL-запыт да БД <b>%s</b>:';
$strQuerySQLHistory = 'Гісторыя SQL';
$strQueryStatistics = '<b>Статыстыка запытаў</b>: З моманту запуску %s запытаў было адпраўлена на сэрвэр.';
$strQueryTime = 'Запыт выконваўся %01.4f сэк';
$strQueryType = 'Тып запыту';
$strQueryWindowLock = 'Не перазапісвайце гэты запыт у іншых вокнах';

$strReType = 'Пацьверджаньне';
$strReadRequests = 'Запыты чытаньня';
$strReceived = 'Атрымана';
$strRecords = 'Запісы';
$strReferentialIntegrity = 'Праверыць цэласнасьць дадзеных:';
$strRefresh = 'Абнавіць';
$strRelationNotWorking = 'Дадатковыя магчымасьці работы з зьвязанымі табліцамі былі адключаныя. Каб высьветліць чаму, націсьніце %sтут%s.';
$strRelationView = 'Прагляд залежнасьцяў';
$strRelationalSchema = 'Рэляцыйная схема';
$strRelations = 'Сувязі';
$strRelationsForTable = 'Сувязі ў табліцы';
$strReloadFailed = 'Перазагрузка MySQL скончылася няўдала.';
$strReloadMySQL = 'Перазагрузіць MySQL';
$strReloadingThePrivileges = 'Перазагрузіць прывілеі';
$strRemoveSelectedUsers = 'Выдаліць выбраных карыстальнікаў';
$strRenameDatabaseOK = 'База дадзеных %s была перайменаваная ў %s';
$strRenameTable = 'Перайменаваць табліцу ў';
$strRenameTableOK = 'Табліца %s была перайменаваная ў %s';
$strRepairTable = 'Рамантаваць табліцу';
$strReplace = 'Замяніць';
$strReplaceNULLBy = 'Замяняць NULL на';
$strReplaceTable = 'Замяніць дадзеныя табліцы дадзенымі з файла';
$strReset = 'Скінуць';
$strResourceLimits = 'Абмежаваньні рэсурсаў';
$strRevoke = 'Ануляваць';
$strRevokeAndDelete = 'Ануляваць усе актыўныя прывілеі карыстальнікаў і пасьля выдаліць іх.';
$strRevokeAndDeleteDescr = 'Карыстальнікі ўсё яшчэ будуць мець прывілеі карыстаньня (USAGE), пакуль прывілеі ня будуць перазагружаныя.';
$strRevokeMessage = 'Вы анулявалі прывілеі для %s';
$strRomanian = 'Румынская';
$strRoutines = 'Праграмы';
$strRowLength = 'Даўжыня радка';
$strRowSize = ' Памер радка ';
$strRows = 'Радкі';
$strRowsFrom = 'радкоў, пачынаючы з запісу #';
$strRowsModeFlippedHorizontal = 'гарызантальна (павернутыя загалоўкі)';
$strRowsModeHorizontal = 'гарызантальна';
$strRowsModeOptions = 'у рэжыме %s і паўтараць загалоўкі праз кожныя %s радкоў';
$strRowsModeVertical = 'вэртыкальна';
$strRowsStatistic = 'Статыстыка радку';
$strRunQuery = 'Адправіць запыт';
$strRunSQLQuery = 'Выканаць SQL-запыт(ы) на базе дадзеных %s';
$strRunning = 'на %s';
$strRussian = 'Расейская';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'Сумяшчальнасьць экспартаванага SQL';
$strSQLExportType = 'Тып экспарту';
$strSQLOptions = 'Опцыі SQL';
$strSQLParserBugMessage = 'Магчыма, вы знайшлі памылку ў SQL-парсэры. Калі ласка, уважліва праверце выш запыт і адпаведнасьць двукосьсяў у ім. Іншай магчымай прычынай памылкі можа быць тое, што вы загрузілі файл з двойкавымі дадзенымі па-за межамі тэксту, вылучанага двукосьсямі. Вы таксама можаце паспрабаваць адправіць ваш запыт з каманднага радка MySQL. Паведамленьне пра памылку сэрвэра MySQL прыведзенае ніжэй, можа таксама дапамагчы вам высьветліць прычыну праблему. Калі вы ўсё яшчэ маеце праблемы або парсэр паведамляе пра памылку, а з каманднага радку запыт выконваецца, калі ласка, скараціце ваш уведзены SQL-запыт да аднаго запыту, які выклікае памылку, і адпраўце паведамленьне пра памылку з блёкам дадзеных, пададзеных у сэкыці CUT ніжэй:';
$strSQLParserUserError = 'Здаецца, ваш SQL-запыт утрымлівае памылку. Паведамленьне пра памылку сэрвэра MySQL прыведзенае ніжэй, магчыма, таксама дапаможа вам высьветліць прычыну памылкі';
$strSQLQuery = 'SQL-запыт';
$strSQLResult = 'SQL-вынік';
$strSQPBugInvalidIdentifer = 'Няправільны ідэнтыфікатар';
$strSQPBugUnclosedQuote = 'Незакрытае двукосьсе';
$strSQPBugUnknownPunctuation = 'Невядомы сымбаль пунктуацыі';
$strSave = 'Захаваць';
$strSaveOnServer = 'Захаваць на сэрвэры ў тэчцы %s';
$strScaleFactorSmall = 'Маштаб замалы для таго, каб схема займала ўсю старонку';
$strSearch = 'Пошук';
$strSearchFormTitle = 'Пошук у базе дадзеных';
$strSearchInTables = 'У табліцы(ах):';
$strSearchNeedle = 'Слова(ы) або значэньне(і) для пошуку (маска: "%"):';
$strSearchOption1 = 'прынамсі адно з словаў';
$strSearchOption2 = 'усе словы';
$strSearchOption3 = 'дакладную фразу';
$strSearchOption4 = 'рэгулярны выраз';
$strSearchResultsFor = 'Вынікі пошуку "<i>%s</i>" %s:';
$strSearchType = 'Знайсьці:';
$strSecretRequired = 'Канфігурацыйнаму файлу зараз патрэбная сакрэтная фраза (blowfish_secret).';
$strSelectADb = 'Калі ласка, выберыце базу дадзеных';
$strSelectAll = 'Выбраць усё';
$strSelectBinaryLog = 'Вылучыце двойкавы лог для прагляду';
$strSelectFields = 'Выбраць палі (прынамсі адно):';
$strSelectNumRows = 'па запыту';
$strSelectTables = 'Выберыце табліцу(ы)';
$strSend = 'Захаваць як файл';
$strSent = 'Адпраўлена';
$strServer = 'Сэрвэр';
$strServerChoice = 'Выбар сэрвэра';
$strServerNotResponding = 'Сэрвэр не адказвае';
$strServerStatus = 'Бягучая інфармацыя';
$strServerStatusUptime = 'Гэты сэрвэр MySQL працуе %s. Ён быў запушчаны %s.';
$strServerTabProcesslist = 'Працэсы';
$strServerTabVariables = 'Зьменныя';
$strServerTrafficNotes = '<b>Трафік сэрвэра</b>: Гэтыя табліцы паказваюць статыстыку сеткавага трафіку гэтага сэрвэра MySQL ад моманту ягонага запуску.';
$strServerVars = 'Налады і зьменныя сэрвэра';
$strServerVersion = 'Вэрсія сэрвэра';
$strSessionValue = 'Значэньне сэсіі';
$strSetEnumVal = 'Калі тып поля "enum" або "set", калі ласка, уводзьце значэньні выкарыстоўваючы гэты фармат: \'a\',\'b\',\'c\'...<br />Калі вам патрэбна ўжыць зваротны слэш ("\") або апостраф ("\'") сярод гэтых значэньняў, пастаўце перад імі зваротны слэш (напрыклад, \'\\\\xyz\' або \'a\\\'b\').';
$strShow = 'Паказаць';
$strShowAll = 'Паказаць усе';
$strShowColor = 'Паказаць колер';
$strShowDatadictAs = 'Фармат слоўніка дадзеных';
$strShowFullQueries = 'Паказаць поўныя запыты';
$strShowGrid = 'Паказаць сетку';
$strShowPHPInfo = 'Паказаць інфармацыю пра PHP';
$strShowTableDimension = 'Паказаць разьмернасьць табліц';
$strShowTables = 'Паказаць табліцы';
$strShowThisQuery = ' Паказаць гэты запыт зноў ';
$strShowingRecords = 'Паказаныя запісы';
$strSimplifiedChinese = 'Кітайская спрошчаная';
$strSingly = '(асобна)';
$strSize = 'Памер';
$strSlovak = 'Славацкая';
$strSlovenian = 'Славенская';
$strSocketProblem = '(або сокет лякальнага сэрвэра MySQL не сканфігураваны правільна)';
$strSort = 'Парадак';
$strSortByKey = 'Сартаваць па ключу';
$strSpaceUsage = 'Выкарыстаньне прасторы';
$strSpanish = 'Гішпанская';
$strSplitWordsWithSpace = 'Словы падзеленыя прагалам (" ").';
$strStatCheckTime = 'Апошняя праверка';
$strStatCreateTime = 'Створаная';
$strStatUpdateTime = 'Апошняе абнаўленьне';
$strStatement = 'Выразы';
$strStatus = 'Стан';
$strStorageEngine = 'Машына захаваньня дадзеных';
$strStorageEngines = 'Машыны захаваньня дадзеных';
$strStrucCSV = 'CSV';
$strStrucData = 'Структуру і дадзеныя';
$strStrucDrop = 'Дадаць выдаленьне табліцы';
$strStrucExcelCSV = 'CSV для дадзеных MS Excel';
$strStrucNativeExcel = 'Родны фармат MS Excel';
$strStrucOnly = 'Толькі структуру';
$strStructPropose = 'Прапанаваная структура табліцы';
$strStructure = 'Структура';
$strSubmit = 'Адправіць';
$strSuccess = 'Ваш SQL-запыт быў пасьпяхова выкананы';
$strSum = 'Усяго';
$strSwedish = 'Швэдзкая';
$strSwitchToDatabase = 'Перайсьці да скапіяванай базы дадзеных';
$strSwitchToTable = 'Перайсьці да скапіяванай табліцы';

$strTable = 'Табліца';
$strTableComments = 'Камэнтар да табліцы';
$strTableEmpty = 'Пустая назва табліцы!';
$strTableHasBeenDropped = 'Табліца %s была выдаленая';
$strTableHasBeenEmptied = 'Табліца %s была ачышчаная';
$strTableHasBeenFlushed = 'Кэш табліцы %s быў ачышчаны';
$strTableMaintenance = 'Абслугоўваньне табліцы';
$strTableOfContents = 'Зьмест';
$strTableOptions = 'Опцыі табліцы';
$strTableStructure = 'Структура табліцы';
$strTableType = 'Тып табліцы';
$strTables = '%s табліц(ы)';
$strTakeIt = 'гэтая';
$strTblPrivileges = 'Прывілеі, спэцыфічныя для табліцы';
$strTextAreaLength = ' З-за вялікай даўжыні,<br /> гэтае поле ня можа быць адрэдагаванае ';
$strThai = 'Тайляндзкая';
$strTheContent = 'Зьмесьціва файла было імпартаванае.';
$strTheContents = 'Зьмесьціва файла замяняе зьмесьціва выбранай табліцы ў радках з супадаючымі першасным або ўнікальным ключом.';
$strTheTerminator = 'Сымбаль сканчэньня палёў.';
$strTheme = 'Тэма / Стыль';
$strThisHost = 'Гэты хост';
$strThisNotDirectory = 'Гэта ня тэчка';
$strThreadSuccessfullyKilled = 'Паток %s быў пасьпяхова спынены.';
$strTime = 'Час';
$strToggleScratchboard = 'Паказаць папярэдні прагляд';
$strTotal = 'усяго';
$strTotalUC = 'Агулам';
$strTraditionalChinese = 'Традыцыйная кітайская';
$strTraditionalSpanish = 'Традыцыйная гішпанская';
$strTraffic = 'Трафік';
$strTransformation_application_octetstream__download = 'Паказвае спасылку для загрузкі двойкавых дадзеных поля. Вы можаце выкарыстоўваць першую опцыю для вызначэньня імя файла або выкарыстоўвайце другую опцыю як імя поля, якое ўтрымлівае імя файла. Калі вы выкарыстоўваеце другую опцыю, вам трэба пакінуць першае поле пустым';
$strTransformation_image_jpeg__inline = 'Паказвае націскальны эскіз; Опцыі — максымальная шырыня і вышыня ў піксэлах. Захоўваюцца пачатковыя прапорцыі.';
$strTransformation_image_jpeg__link = 'Паказвае спасылку для загрузкі гэтага малюнку.';
$strTransformation_image_png__inline = 'Праглядзець малюнак image/jpeg: убудаваны';
$strTransformation_text_plain__dateformat = 'Паказвае дадзеныя з поля TIME, TIMESTAMP або DATETIME і фарматуе іх згодна вашага лякальнага фармату даты. Першая опцыя — прамежак часу (у гадзінах), які будзе дададзены да меткі часу (Па змоўчаньні: 0). Выкарыстоўвайце другую опцыю, каб вызначыць іншы фармат даты; глядзіце дакумэнтацыю да функцыі PHP strftime().';
$strTransformation_text_plain__external = 'ТОЛЬКІ ДЛЯ LINUX: Запускае зьнешнюю праграму і перадае ёй дадзеныя поля праз стандартны ўвод. Вяртае стандартны вывад праграмы. Праграма па змоўчаньні — Tidy, якая друкуе чысты HTML-код. Зь меркаваньняў бясьпекі, вам трэба ўручную адрэдагаваць файл libraries/transformations/text_plain__external.inc.php і пазначыць сьпіс праграмаў, якія вы хочаце зрабіць даступнымі. Першая опцыя — тады нумар праграмы, якую вы хочаце выкарыстоўваць, другая опцыя — парамэтры для праграмы. Трэцяя опцыя, калі вызначаная як 1, сканвэртуе дадзеныя з стандартнага вываду выкарыстоўваючы htmlspecialchars() (Па змоўчаньні 1). Чацьвертая опцыя, калі вызначаная як 1, прадухіліць перанос па словах, каб пераканацца, што ўвесь выхадны паток будзе выведзены ў адзін радок (Па змоўчаньні 1).';
$strTransformation_text_plain__formatted = 'Паказвае зьмесьціва поля як-ёсьць, без апрацоўкі яго функцыяй htmlspecialchars(). Таму разумеецца, што поле ўтрымлівае карэктны HTML-код.';
$strTransformation_text_plain__imagelink = 'Паказвае малюнак і спасылку, поле зьмяшчае назву файла. Першая опцыя — прэфікс адрасу кшталту "http://www.example.com/". Другая і трэцяя опцыі — шырыня і вышыня ў піксэлах.';
$strTransformation_text_plain__link = 'Паказвае спасылку; поле зьмяшчае назву файла. Першая опцыя — прэфікс адрасу кшталту "http://www.example.com/". Другая опцыя — назва спасылкі.';
$strTransformation_text_plain__substr = 'Паказвае толькі частку радка. Першая опцыя — колькасьць сымбаляў ад пачатку радка, якія трэба прапусьціць (Па змоўчаньні 0). Другая опцыя — колькасьць сымбаляў, якія трэба вярнуць (Па змоўчаньні: да канца радка). Трэцяя опцыя — радок, які трэба далучыць да канца і/або з пачатку радка, калі адбудзецца ўсячэньне (Па змоўчаньні: "...") .';
$strTruncateQueries = 'Абразаць паказаныя запыты';
$strTurkish = 'Турэцкая';
$strType = 'Тып';

$strUkrainian = 'Украінская';
$strUncheckAll = 'Зьняць усе адзнакі';
$strUnicode = 'Юнікод';
$strUnique = 'Унікальнае';
$strUnknown = 'невядома';
$strUnselectAll = 'Зьняць усе адзнакі';
$strUpdComTab = 'За інфармацыяй як абнавіць табліцу column_comments зьвярніцеся, калі ласка, да дакумэнтацыі';
$strUpdatePrivMessage = 'Вы зьмянілі прывілеі для  %s.';
$strUpdateProfileMessage = 'Профіль быў адноўлены.';
$strUpdateQuery = 'Абнавіць запыт';
$strUpgrade = 'Вам трэба абнавіць %s да вэрсіі %s ці пазьнейшай.';
$strUsage = 'Выкарыстаньне';
$strUseBackquotes = 'Зваротнае двукосьсе ў імёнах табліц і палёў';
$strUseHostTable = 'Выкарыстоўваць табліцу хостаў';
$strUseTabKey = 'Выкарыстоўвайце клявішу TAB для перамяшчэньня ад значэньня да значэньня або CTRL+стрэлкі для перамяшчэньня ў любое іншае месца';
$strUseTables = 'Выкарыстоўваць табліцы';
$strUseTextField = 'Выкарыстоўваць тэкставае поле';
$strUseThisValue = 'Выкарыстоўваць гэта значэньне';
$strUser = 'Карыстальнік';
$strUserAlreadyExists = 'Карыстальнік %s ужо існуе!';
$strUserEmpty = 'Пустое імя карыстальніка!';
$strUserName = 'Імя карыстальніка';
$strUserNotFound = 'Вылучаны карыстальнік ня знойдзены ў табліцы прывілеяў.';
$strUserOverview = 'Карыстальнікі';
$strUsersDeleted = 'Выбраныя карыстальнікі былі пасьпяхова выдаленыя.';
$strUsersHavingAccessToDb = 'Карыстальнікі з правамі доступу да &quot;%s&quot;';

$strValidateSQL = 'Праверыць SQL';
$strValidatorError = 'Немагчыма праініцыялізаваць праверку SQL. Калі ласка, праверце, ці ўсталяваныя ў вас неабходныя пашырэньні PHP, як гэта апісана ў %sдакумэнтацыі%s.';
$strValue = 'Значэньне';
$strVar = 'Зьменная';
$strVersionInformation = 'Інфармацыя пра вэрсію';
$strView = 'Выгляд';
$strViewDump = 'Праглядзець дамп (схему) табліцы';
$strViewDumpDB = 'Праглядзець дамп (схуму) базы дадзеных';
$strViewDumpDatabases = 'Праглядзець дамп (схему) базаў дадзеных';
$strViewHasBeenDropped = 'Выгляд %s быў выдалены';

$strWebServerUploadDirectory = 'тэчка вэб-сэрвэра для загрузкі файлаў';
$strWebServerUploadDirectoryError = 'Немагчыма адкрыць пазначаную вамі тэчку для загрузкі файлаў';
$strWelcome = 'Запрашаем у %s';
$strWestEuropean = 'Заходнеэўрапейская';
$strWildcard = 'шаблён';
$strWindowNotFound = 'Немагчыма абнавіць мэтавае акно браўзэра. Магчыма, вы закрылі бацькоўскае акно або налады бясьпекі вашага браўзэра сканфігураныя на блякаваньне міжваконных ўзаемадзеяньняў';
$strWithChecked = 'З адзначанымі:';
$strWriteRequests = 'Запытаў запісу';
$strWritingCommentNotPossible = 'Немагчыма дадаць камэнтар';
$strWritingRelationNotPossible = 'Немагчыма дадаць сувязь';
$strWrongUser = 'Няправільны лагін/пароль. У доступе адмоўлена.';

$strXML = 'XML';

$strYes = 'Так';

$strZeroRemovesTheLimit = 'Заўвага: Пазначэньне гэтых опцыяў як 0 (нуль) здымае абмежаваньне.';
$strZip = 'архіваваны ў zip';

$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
